.component #pageHeader.withImg {
	background-image: url(/press/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/press/images/img_1_sp.jpg);
	}
}

.activityList li div {
	flex-wrap: unset;
	width: 100%;
}

.activityList li time {
	width: 15%;
}

.activityList li time + span {
	width: 85%;
}
